.login-title {
  text-align: center;
  font-size: 20px;
}

.footer-text {
  text-align: center;
}

span {
  color: #fe024e;
}


.btn-primary  {
  background-color: #FE024E !important; 
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
 

}